/*body*/

body.itemid-101 {
 
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}

a:link {
 text-decoration:none; #1590E0; text-decoration:underline;
}
a:hover {
 text-decoration:underline;
}
b, strong {
 font-weight:700
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#1A1A1A;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 28pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.5px;
}
@media (max-width: 1270px)  {
.page-header h1 {
  font-size: 24pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 20pt;  
}
}    
                                       
.page-header h2 {
  font-size: 26pt;  
}
.item-page h3 {
    font-size: 20pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:0px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:14pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:700; color:#212121; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:0px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:108px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:30px; right:auto; top:18px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
    width:220px;  top:37px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:15px; 
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:10px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:7px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 9px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 0px;  text-decoration: none; color:#000000; font-family: 'Poppins', sans-serif; font-weight:700; font-size:12pt;  
}
div.mod-languages a:hover {
   color:#333333; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:28px;   margin:0px;  background:none;width:100%; z-index:100; background:#E6E6E6; height:49px; width:155px;
}



@media (max-width: 1400px)  {
.container-top-a {
   top:0px;  height:30px; width:120px;
}
div.mod-languages ul {
  margin-top:0px; margin-left:10px;
}
div.mod-languages li {
   padding-right:7px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 9px;
}
div.mod-languages a {
 font-size:10pt;  
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px; max-width:1050px;   position:absolute; z-index:2; right:60px; top:50px; width:75%;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   text-align:right; font-size:48pt; font-weight:800; line-height:110%; font-family: 'Poppins', sans-serif!important; 
}


/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-b .moduletable {
  font-size:38pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
  font-size:28pt; 
}
}

@media (max-width: 600px)  {

}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto; max-width:1920px; margin-bottom:0px; 
}

.container-top-c .moduletable {
  padding:0px;  margin:0px auto; font-weight:400; line-height:160%; 
}
.container-top-c .moduletable h3 {
 font-size:32pt; line-height:120%;margin-bottom:40px;
}

.container-top-c .moduletable .flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: -40px;
}
.container-top-c .moduletable .flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: -40px;
}
.container-top-c .moduletable .flickity-button {
  position: absolute;
  background: none;
  border: none;
  color: #333;
}

.container-top-c .moduletable h3.mslider-title {
  line-height: 120%;  margin: 0;  margin-bottom: 0px;  
  padding: 0px 0px 0px 0px 20px;  font-weight:600;
  font-size: 24pt;  float:left; width:55%; text-align:left;
}
.container-top-c .moduletable  .mslider-desc {
  font-size: 15pt;
  line-height: 160%;
  font-weight: 400;
  padding: 8px 15px 15px;  text-align:left;
  min-height:270px;
}
.container-top-c .moduletable  .mslider-desc img {
  text-align:center;   margin-bottom:30px;
}

/*rozlisenie max 1300*/
@media (max-width: 1400px)  {
.container-top-c .moduletable h3.mslider-title {
 margin-bottom: 15px;  text-align:center;
  padding: 0px 0px 0px 0px 20px;   font-size: 18pt;  float:left; width:100%; min-height:80px
}
.container-top-c .moduletable  .mslider-desc {
  font-size: 12pt;  line-height: 125%;    text-align:center;
  padding: 0px; min-height:330px; display:block 
}
}


/*rozlisenie max 1300*/
@media (max-width: 1300px)  {

}

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Poppins', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:472px; 
  padding:0px; margin:0px auto;   margin-top:0px; background: url(../../images/image.jpg) no-repeat center top; margin-bottom:-350px;
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:0px;  margin-bottom:25px;  max-width:1270px; width:100%;  background:#FFFFFF;  padding-left:35px; padding-right:35px;  padding-top:35px; overflow:hidden; 
  position:relative; z-index:1;
}
/*rozlisenie max 1820*/
@media (max-width: 1270px)  {
.site-grid {
  padding-left:15px; padding-right:15px;  padding-top:25px; width:96%;
}
}
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.site-grid  {
  width:94%;  
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.site-grid {
  width:92%;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.site-grid  {
  width:90%;  
}
}



/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}

.banner2 {
  margin: 0px auto;  padding:0px; position:relative; z-index:2; margin-top:0px;  max-width:1640px; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:right;  max-width:1080px;  z-index:2; width:66.2%;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 15px 35px 15px; font-size:12.5pt; line-height:140%; font-weight:700;  text-align:center;  position:relative;  background:#FFFFFF;  border-radius:15px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; 
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:95px; text-transform:none; font-weight:500; color:#FF6600; line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}

/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.banner2 {
  margin: 0px auto;  padding:0px 20px; 
}

.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:13pt;   margin-bottom:10px;  min-height:85px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:11pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:14pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:12pt; 
}
}

@media (max-width: 768px)  {
.banner-in {
  float:left;  width:100%; margin-top: 50px;
}
.banner-in .moduletable h3 {
 font-size:24pt; margin-bottom:30px;  height:auto; margin-top:0px;  margin-left:0px;
}
}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:3.5vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt;  padding:15px 10px 25px 10px;
}
}

@media (max-width: 350px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:4vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}


/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #000000;  
}
.footer .footer-in {
  margin:0px auto; padding: 40px 20px 30px 20px;  max-width:1140px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  color:#FFFFFF; float:left; width:60%;
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:300; margin-bottom:11px;   color:#FFFFFF;
}
.footer .module-1 ul li a {
 color:#FFFFFF;
}

.footer .module-2 {
  position: relative;  font-size:10.5pt; font-weight:300; line-height:160%; color:#DDDDDD;  float:right; width:35%; 
}
.footer .module-2 h4 {
   font-size:17pt; font-weight:700; text-transform:uppercase; line-height:120%; color:#FFFFFF; margin-bottom:17px; 
}
.footer .module-2 p {
  margin-bottom:17px; 
}

/*rozlisenie max 600*/
@media (max-width: 1140px)  {

  

} 


/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:40px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:15px;
}
.footer .module-1 ul li {
   font-size:10.5pt; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 600px)  {
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
} 
.footer .module-1 {
   margin-bottom:20px;                                         
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1270px; margin-bottom:20px; margin-top:-400px; width:100%;  background:#FFFFFF; padding-left:55px; padding-right:55px;  padding-top:35px;
  position:relative; z-index:1;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:32%; 
}
.container-bottom-a .module-1 h1 {
 color:#1A1A1A; font-size:32pt; line-height:110%; font-weight:700; margin-bottom:10px;
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:64%;   font-size:14pt;  line-height:160%;
}

.container-bottom-a .module-3 {
  margin: 0px auto; padding:0px; clear:both; float:left; width:100%; margin-top:20px; overflow:hidden;
}
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; position:relative; 
}
.container-bottom-a ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; text-align:left;  position:relative; 
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:15pt; line-height:105%; width:80%; text-align:left; padding:14px 5% 14px 5%; text-transform:none; font-weight:700; color:#191919; background:#FFFFFF;   
  position:absolute; left:0px; right:0px; top:25px;
}
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 29%;
  flex-direction: column;  
}
                                                                                 

/*rozlisenie max 1220*/
@media (max-width: 1270px)  {
.container-bottom-a  {
  width:96%; padding-left:25px; padding-right:25px;  padding-top:25px; margin-top:-300px;
}
.container-bottom-a .module-1 h1 {
  font-size:3.3vw; 
}
.container-bottom-a .module-2 {
    font-size:12pt; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
  font-size:1.5vw; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}   
                                                                            
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
  width:94%;  
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
  width:92%;  margin-top:-200px;
}
.container-bottom-a .module-1 h1 {
  font-size:24pt; 
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
 clear:left; float:left; width:100%;
}
.container-bottom-a .module-1 {
 margin-bottom:30px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a  {
  width:90%;  
}
.container-bottom-a .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-a ul.newsflash-horiz li h2  {
  font-size:14pt; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}


 /*moduly telo 2 */

.container-bottom-b {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:50px; margin-top:35px;  padding:0px 0px;  max-width:1920px;   width:100%;  overflow:hidden;
}

.container-bottom-b .module-1 {
  padding:0px;  margin:0px auto; float:left; width:47.16%; 
}
.container-bottom-b .module-1 img {
  padding:0px;  margin:0px;  object-fit:cover; width:100%; height:495px;
}
.container-bottom-b  p {
   margin:0px; 
}
.container-bottom-b .module-2  {
  margin:0px; padding:0px; clear:right; float:right; width:39%; margin-right:10%; font-size:14pt;  line-height:160%; color:; 
}
.container-bottom-b .module-2 h3 {
  margin:0px; padding:0px; color:#000000; margin-bottom:35px; margin-top:30px; font-size:36pt; font-weight:900;text-transform:uppercase;  
}

/*news flex*/
.container-bottom-b .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:11pt; line-height:160%; font-weight:300;  text-align:left;  position:relative; color:#2F2F2F; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li .newsflash-img{
  float:left; width:40%;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
 object-fit: cover; width:100%; height:120px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li:hover img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.container-bottom-b .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  margin:0px; font-size:15pt;  line-height:115%; margin-bottom:10px;  text-transform:none; font-weight:700; color:#232323; font-family: 'Roboto', sans-serif!important;
  float:right; width:55%;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2 a {
   color:#232323;
}
.container-bottom-b .module-2 ul.newsflash-horiz li .newsflash-text  {
  font-size:10.5pt;  font-weight:300; color:#6F6F6F;  float:right; width:55%; line-height:140%; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  a:hover {
  color:#333333;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}


/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.container-bottom-b .module-1 img {
   height:420px;
}
.container-bottom-b .module-2  {
  margin-bottom:20px; font-size:12pt; line-height:140%;  margin-right:3%;  width:46%;
}
.container-bottom-b .module-2 h3 {
  margin-bottom:35px; font-size:24pt; margin-top:0px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
 object-fit: cover; width:100%; height:120px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:12pt;   margin-bottom:10px;  
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li .newsflash-text  {
  font-size:9pt;  line-height:130%; 
}
}

@media (max-width: 1100px)  {
.container-bottom-b .module-2 ul.newsflash-horiz li img {
 object-fit: cover; width:100%; height:120px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:10.5pt;   margin-bottom:10px; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}

@media (max-width: 990px) {
.container-bottom-b {
  padding:0px 20px;
}
.container-bottom-b .module-1 {
  float:left; width:100%;  margin-bottom:30px;
}
.container-bottom-b .module-2  {
   clear:left; float:left; width:100%;  margin-bottom:30px; font-size:13.5pt; line-height:160%;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
 object-fit: cover; width:100%; height:120px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:14pt;   margin-bottom:10px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li .newsflash-text  {
  font-size:10.5pt;  line-height:130%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}



@media (max-width: 600px) {
.container-bottom-b .module-1 img {
   height:300px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
 object-fit: cover; width:100%; height:120px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:12pt;   margin-bottom:10px;  min-height:auto; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
}

                                                              
 /*moduly telo 2 */

.container-bottom-c {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:50px; margin-top:0px;  padding:0px 20px;  max-width:1040px; font-size:15pt; line-height:160%; text-align:center;  width:100%;  overflow:hidden;
}
.container-bottom-c .moduletable  {
  margin:0px; padding:0px; 
}
.container-bottom-c .moduletable h3 {
  margin:0px auto; padding:0px; color:#000000; margin-bottom:25px; font-size:32pt; font-weight:300;text-transform:none; text-align:center; font-family: 'Roboto', sans-serif!important; 
}

@media (max-width: 600px) {
.container-bottom-c {
  font-size:13pt; 
}
.container-bottom-c .moduletable h3 {
  font-size:26pt; 
}
}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:3px;  font-weight:400; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:100%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:0px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:0px 0px;   max-width:350px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:15px 20px 15px 20px;   max-width:350px;   font-size:11pt; line-height:140%
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


